Skip to main content
`Ctrl`+`K`

# PetscDrawLGView

Prints a line graph.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGView(PetscDrawLG lg, PetscViewer viewer)

Collective

## Input Parameters

- lg - the line graph context

- viewer - the viewer to view it with

## See Also

`PetscDrawLG`, `PetscDrawLGCreate()`

## Level

beginner

## Location

src/sys/classes/draw/utils/lgc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages